
@charset "utf-8";
*{
	border: 0;
	 font-family: 'Roboto',Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
	font-size: 16px;
color: #232323;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	box-sizing:border-box;
}
a{
	text-decoration: none;
	color: #ffffff;
	text-decoration: underline;
	transition:color .2s ease-out;
}
a:hover{
	color: #ce2026;
}
.br:before {
	content: "\A" ;
	white-space: pre ;
}
.left{
	float: left;

}
.right{
	float: right;

}
html{
		width: 100%;
height: 100%;

}
body{
font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;	width: 100%;
height: 100%;


}
img{
	vertical-align: top;
	
}
a img{
	opacity:1;
	transition:opacity .2s ease-out;
}
a img:hover{
	opacity:.6;
}
img.inner_img{
	max-width: 70%;
	margin: 4% 0;
}
.s20{
	font-size: 20px;
}
.s32{
	font-size: 32px;
}
.center{
	text-align: center;
}
.underline{
	text-decoration: underline;
}
.bold{
		font-weight: bold;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;


}
.bg_ylw{
display: inline;

	padding: 0 8px;
	background-color: #ffff00; 
}
.bg_red{
	display: inline-block;
	padding: 8px 32px;
	background-color: #ff0000; 
}
.ylw{
	color: #ffff00;
}
.red{
	color: #ff0000;
}
.wit{
	color: #ffffff;
}
.blu{
	color: #0096ff;
}

.mt56{
	margin-top: 56px;
}


.lost{
	margin-top: 32px; 
	background: #000;
	padding: 16px 24px;
	display: inline-block;
	color: #ffffff;
}
.cau{
	font-size: 12px;
	line-height: 100%;
}
table tr td:nth-child(odd){
	min-width: 160px;
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
}
table tr td{
	
	padding: 16px;
	border: 1px solid #ccc;
}
table tr td li{
	list-style: none;
}
header{
	width: 100%;
	
	text-align: center;
background-color: #121212;
position: relative;
z-index: 9;
	box-shadow: 2px 0px 4px 2px rgba(0,0,0,0.5);


}
header h1{
vertical-align: top;

color: #eeeeee;
font-size: 12px;
font-weight: normal;
letter-spacing: .1em;



}
header p{
	display: inline-block;
	color: #ffffff;
}
header h1 img{vertical-align: top;
max-width: 100%;
}

.header_inner{
padding: 8px 16px;
	max-width: 1100px;
	margin: 0 auto;
	

}


div.contents_bg{
	width: 100%;
	max-width: 900px;
	
	background: #fefefe;
	margin: 0 auto;
	box-shadow:0px 0px 20px 3px #aaaaaa;
-moz-box-shadow:0px 0px 20px 3px #aaaaaa;
-webkit-box-shadow:0px 0px 20px 3px #aaaaaa;
}

div.main_visual_01{
position: relative;
z-index: 5;
width: 100%;

text-align: center;
background-color: #000000;
background-size: 100%;
background-image: url(img/mv_bg.jpg);
}
div.main_visual_05{
position: relative;
color: #fafafa;
z-index: 5;
padding: 40px 0;
width: 100%;
text-align: center;
background-color: #f10d0d;
background-image: url(img/product_bg.jpg);
border-top:2px solid #232323;
border-bottom:2px solid #232323;

box-shadow:0px 0px 20px 3px #000;
-moz-box-shadow:0px 0px 20px 3px #000;
-webkit-box-shadow:0px 0px 20px 3px #000;
}
div.main_visual_06{
position: relative;
color: #fafafa;
z-index: 5;
padding: 0 0 10% 0;
width: 100%;
text-align: center;
background-color: #000000;

border-top:2px solid #232323;
border-bottom:2px solid #434343;

box-shadow:0px 0px 10px 3px #000;
-moz-box-shadow:0px 0px 10px 3px #000;
-webkit-box-shadow:0px 0px 10px 3px #000;
}
.product_area{
	width:1100px;
	margin: 0 auto;
	position: relative;
	z-index: 999;
}
.product_area img{
	width:100%;
}

.product_bg{
	width: 200px;
	height: 100%;
	background-image: url(img/product_bg.png);
	position: absolute;
	top: 0;
}
.product_bg_02{
	width: 200px;
	height: 100%;
	background-image: url(img/product_bg_02.png);
	position: absolute;
	right: 0;
	top: 0;
}
.header_img{
	width: 100%;
	max-width: 1100px;
}

section.contents{
padding:32px 0;
width: 100%;
margin: 0 auto;
}
.text_area{
	padding: 0 48px;
}
.text_area p{
	letter-spacing: .1em;
	line-height: 180%;
	margin-bottom: 1%; 
}
.bled_div{
	overflow: hidden;
	margin-bottom: 32px;
}
.text_area p.bled_p{
	display: inline-block;
max-width: 620px;
	vertical-align: middle;
}

section.contents.law_contents{
	padding: 0 0 5% 0;
}

h2{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	
	border:1px solid #ccc;
	border-top:8px solid #ff2b2b;

margin: 32px 0;

}
h2.img{
	background-color: #ffffff;
	background-image: none;
}
.h2_bg{
text-shadow: 0px 0px 6px #ffffff; 
line-height: 120%;
	background-image: url(img/h2.png);
	background-repeat: no-repeat;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:32px;
	position: relative;
	top: 0;
	display: inline-block;
	height: 100%;
padding: 40px 32px 32px 160px;

	letter-spacing: 0em;
	color: #232323;

}
h3.s_index{
	text-align: center;
	padding: 8%;
}
.h3_r{

line-height: 180px;
vertical-align: middle;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#691237+0,460e25+100 */
background: rgb(105,18,55); /* Old browsers */
background: -moz-linear-gradient(top, rgba(105,18,55,1) 0%, rgba(70,14,37,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(105,18,55,1) 0%,rgba(70,14,37,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(105,18,55,1) 0%,rgba(70,14,37,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#691237', endColorstr='#460e25',GradientType=0 ); /* IE6-9 */
}
.h3_r_bg{
	
	vertical-align: middle;
	width:74%;
	line-height: 120%;

	background-repeat: no-repeat;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:32px;
	position: relative;
	top: 0;
	display: inline-block;



	letter-spacing: 0em;
	color: #fafafa;
}
h3.h3_bg{

line-height: 120%;

	background-repeat: no-repeat;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:32px;
	position: relative;
	top: 0;
	display: inline-block;
	height: 100%;
padding: 40px 32px;

	letter-spacing: 0em;
	color: #ff2b2b;


}
.h3_r_index{
	display: inline-block;
	vertical-align: middle;

	text-align: center;
	font-size: 24px;
	color:#fafafa;
margin: 0 2%;
	background-image: url(img/r.png);
	background-size: 100%;
	width: 100px;
	line-height: 100px;
	height: 100px;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;

}
.h3_text{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:32px;color: #ff2b2b;
}
.renai{
text-align: center;
border-top:6px solid #651135;

padding: 40px;


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */


}
.renai p{
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;

	color: #ff0000;
	font-size: 26px;
line-height: 120%;
}

.h2_text{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size:32px;
}
.law_h2{
			font-size: 24px;
			color: rgb(155, 0, 0);
			border: 1px solid #ccc;
			border-top: 4px solid rgb(155, 0, 0);
			padding: 4%;
			text-align: left;
			margin: 0 0 3% 0;
			/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
		}
h3{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	
	border:1px solid #ccc;
	border-top:6px solid #a99668;

margin: 32px 0;

}

h5{
	background-color: #651135;
	height: 80px;
text-align: center;
font-size: 28px;
	    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
color: #fafafa;
		line-height: 80px;
}
.form_area{
	margin:40px 0;
	text-align: center;
	border:1px solid #ccc;
	padding-bottom: 40px;
background-color:#fffcef;
}
.h2_span{
	    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
color: #aa0000; 
    font-size:32px;

}
.arrow{
	max-width: 320px;
}

img.width100{
	width: 100%;
}
.qa{
	padding: 32px;
	border:4px solid #880000;
	background:url(img/qa_bg.jpg);
	margin-bottom: 32px;
}
.n_bled_area{
padding: 32px;
	border:8px solid #094eac;
	margin-bottom: 32px;
	background-image: url(img/n_bled_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.p_bled_area{
padding: 32px;
	border:8px solid #880000;
	margin-bottom: 32px;

	background-repeat: no-repeat;
	background-position: right bottom;
}

.m_bled_area{
padding: 32px;
	border:8px solid #880000;
	margin-bottom: 32px;

	background-repeat: no-repeat;
	background-position: right bottom;
}

.n_bled_area p img,.p_bled_area p img,.m_bled_area p img{
	vertical-align: middle;
	margin-right: 16px;
}
.n_bled_area p span,.p_bled_area p span,.m_bled_area p img{
	vertical-align: middle;
}

.voice_area{
padding: 32px;
	border:4px solid #880000;
	background:url(img/voice_bg.jpg);
	margin-bottom: 32px;

}
.voice_area h3{

	vertical-align: top;
	width: calc(100% - 150px);
	display: inline-block;
}
img.chk_img{
	width: 50px;
}
img.in_img{
	display: inline-block;
	margin-bottom: 24px;
	width:80%;
	max-width: 600px;
}
img.in_img_02{
	display: inline-block;
	margin-bottom: 24px;
	width:80%;
	max-width: 300px;
}
img.in_img_03{
	display: inline-block;
	margin-bottom: 24px;
	width:100%;

}
img.voice_img{
	display: inline-block;
	margin-right: 24px;
	vertical-align: top;
}
img.face{border: 1px solid #ccc;
}
.btn_area{
	display: inline-block;
	max-width: 320px;
}
img.btn{
	max-width:320px; 
}
img.btn:hover{
	opacity: .6
}

footer{

	width: 100%;
padding: 8px;
	background: #000000;
	color: #fafafa;
	text-align: center;
	font-size: 14px;
	line-height: 56px;

}
footer p{
	color: #ffffff;
	font-size: 12px;
	padding: 8px;
	line-height: 130%;
}


.box_01{
	background-image: url(img/box_01_bg.png);
	background-repeat: no-repeat;
padding: 32px;
border: 6px solid #a99668;
background-color: #fffff2;
margin: 48px 0 48px 0;
text-align: left;
}

.box_inner{
padding: 32px;
border: 1px solid #ccc;
background-color: #ffffff;
text-align: left;
}
.box_02{
	overflow: hidden;
	background-repeat: no-repeat;
padding: 32px;
border: 6px solid #a99668;
background-color: #fffff2;
margin: 2% 0;
text-align: left;
}

.box_03{
	overflow: hidden;
	background-repeat: no-repeat;
padding: 32px;
border: 6px solid #651135;
background-color: #fffff2;
margin: 48px 0 48px 0;
text-align: left;
}

.box_04{
	overflow: hidden;
	background-repeat: no-repeat;
padding: 32px;
border: 6px solid #651135;
background-color: #fffff2;
margin: 48px 0 48px 0;
text-align: left;
}
.box_05{
	overflow: hidden;
	background-repeat: no-repeat;
padding: 32px;
border: 2px solid #651135;
background-color: #fffff2;
margin: 32px 0;
text-align: left;
}
.box_06{
overflow: hidden;
	background-repeat: no-repeat;
padding: 32px;
border: 8px solid #232323;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+29,eeeeee+64,cccccc+100 */
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 29%, rgba(238,238,238,1) 64%, rgba(204,204,204,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 29%,rgba(238,238,238,1) 64%,rgba(204,204,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 29%,rgba(238,238,238,1) 64%,rgba(204,204,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
margin: 32px 0;
text-align: left;


}
.box_06_inner{

overflow: hidden;
	background-repeat: no-repeat;
padding: 32px;
border: 8px solid #cccccc;
background-color: #FFFAED;
margin: 32px 0;
text-align: left;


}

.box_07{
overflow: hidden;
	background-repeat: no-repeat;
padding: 32px;
border: 8px solid #651135;

text-align: center;


}
.box_07 p{
	color: #651135;
}
.box_08{
border: 8px solid #232323;
background-color: #651135;
padding: 32px;
}

.box_08_inner{
padding: 32px;
background-color: #121212;
}

.box_08_inner p{
	color: #fafafa;
}

.box_09{
border: 8px solid #FFEBC1;
background-color: #FFF7E5;
padding: 32px;
}
.box_10{

border: 8px solid #3c2d14;
border-top: none;
background-color: #FFF7E5;
padding: 32px;
}
.box_11{

border: 8px solid #ac0000;
border-top: none;
background-color: #fafafa;
padding: 32px;
}
.box_12{

border: 8px solid #c56b00;
border-top: none;
background-color: #FFF7E5;
padding: 32px;
}
.box_13{

border: 8px solid #ccc;
border-top: none;
background-color: #fafafa;
padding: 32px;
}
.box_13_inner{

border: 2px solid #ccc;

background-color: #fafafa;
padding: 32px;
}

.box_14{

border: 8px solid #666;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#401627+0,691237+50,401627+100 */
background: rgb(64,22,39); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(64,22,39,1) 0%, rgba(105,18,55,1) 50%, rgba(64,22,39,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(64,22,39,1) 0%,rgba(105,18,55,1) 50%,rgba(64,22,39,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(64,22,39,1) 0%,rgba(105,18,55,1) 50%,rgba(64,22,39,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#401627', endColorstr='#401627',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding: 32px;
}
.box_14_inner{
	border: 2px solid #ccc;
border-radius: 8px;
margin-bottom: 4%;
background-color: #fafafa;
padding: 32px;
}
.box_14_inner img{
	width:100%;
}
.box_15{
	border: 8px solid #ccc;

background-color: #ff2b2b;
padding: 32px;
}
.box_15_inner{
	border: 2px solid #ccc;
border-radius: 8px;
margin-bottom: 4%;
background-color: #fffee8;
padding: 32px;
}
.box_16{
	border: 8px solid #ccc;
margin-bottom: 8%;
background-color: #01295F;
padding: 0 32px 32px 32px;
}
.box_16_inner{
	border: 2px solid #ccc;
border-radius: 8px;
background-color: #fffee8;
padding: 32px;
}
.f_img{
	display: inline-block;
	float: right;
	margin-left: 16px;
	margin-bottom: 16px; 
}
.mail_form{
	width:80%;
	max-width: 500px;
	margin: 40px auto;
}
.form_content{
	margin-bottom: 24px;

}
label{
	display: block;

}
input, button, select, textarea {
    -webkit-appearance: none;}
.form_text_area{
	border:1px solid #ccc;
	display: block;
	width: 100%;
	font-size: 16px;
	padding: 8px 10px;
margin-bottom: 8px;
	border-radius: 4px;

	 transition: border .4s ease-out;
}

input:focus,textarea:focus {
border:1px solid #f00;
}

textarea{

	height: 160px;
}
.form_tel{
	font-size: 13px;
}
.error_msg{
	font-size: 13px;
	color: #e00;
}

.submit_btn{
    width: 100%;
	max-width: 300px;
	height: 72px;
	border-radius: 4px;
	color: #fefefe;
	opacity: 1;
background-color: #ffffff;
	 background-image: url("img/send_btn.jpg");
	 background-repeat: no-repeat;
	 background-size: 100%;
 transition: all .2s ease-out;

 cursor: pointer;
}
.submit_btn:hover{
	opacity: .6;
}

input[type="submit"][disabled]{ 
	color: #aaa;
background-position: 0 0;
	cursor: default;
}
input[type="submit"][disabled]:hover{
	opacity: 1;
}
	@media screen and (max-width: 1360px){

img.header_img{
	width:90%;
}
	}


	@media screen and (max-width: 1024px){


img{
	width: 100%;
}

header h1 img{
	width: 90%;
}

	}

	@media screen and (max-width: 960px){

		h2{
			font-size: 16px;
	
			line-height: 120%;
			text-align: center;
		}

		span.h2_span{
			font-size: 16px;
		}
h2 img{
	display: none;
}
h2 img.h2_img{
	position: absolute;
	display: inline-block;

}
img.chk_img{
	width: 30px;
}
div.main_visual_05{
	padding: 3% 0;

}
div.contents_bg{
	width: 94%;
	-webkit-box-shadow: 0px 0px 14px 1px #aaaaaa;
}
.product_area{
	width: 94%;
}
section.contents{
	width: 98%;
	margin: 0 auto;

}
.text_area{
	
	padding:3%; 
	margin: 0 auto;
	}

footer{
	font-size: 8px;
}
footer a{
	font-size: 10px;
	color: #efefef;
	text-decoration: underline;
}
header{
	padding: 4px 0 2px 0;
}
header h1{
	font-size: 8px;
}
header p{
	font-size: 10px;
}
section.contents{
	
}
#countOutput span{
	font-size: 10px;
}
#countOutput span.time{
	font-size: 14px;
}

p.bled_p{
	width: 80%;
}
p.chk_area{
	width: 40px;
}
}
@media screen and (max-width: 768px){
	h2{
		margin: 0;
	}

.h2_text{
	font-size: 24px;
}

	.h2_bg{
		width: 100%;
		padding: 4% 0;
		font-size: 24px;
	}
.product_bg{
	background-size: 60%;
	background-repeat: repeat-y;
	
}
.product_bg_02{
	background-size: 60%;
	background-repeat: repeat-y;
	background-position: right;
}
h3{
	margin: 2% 0;
}
h3.s_index{
	padding: 4%;
}
.box_01{
	padding: 4%;
	margin:4% 0; 
	    border: 4px solid #a99668;
}
.box_02{
padding: 4%;
	margin:4% 0; 
	    border: 4px solid #a99668;

}
.box_03{
	padding: 4%;
	margin:4% 0; 
	    border:4px solid #651135;
}
.box_04{
		padding: 4%;
	margin:4% 0; 
	    border:4px solid #651135;
}
.box_05{
	margin: 4% 0;
	padding: 4%;
}
.box_06{
padding: 4%;
	margin:4% 0; 
	    border:4px solid #232323;
}
.box_06_inner{
	margin: 4% 0;
	padding: 4%;
	border:2px solid #ccc;
}
.box_07{
	border: 4px solid #651135;
	padding: 4%;
}

.box_08{
	padding: 4%;
	margin:4% 0; 
	    border: 4px solid #232323;
}
.box_08_inner{
	margin: 4% 0;
	padding: 4%;
}
.box_09{

	padding: 4%;
	margin:4% 0; 
	    border: 4px solid #FFEBC1;
}
.box_10{
	padding: 4%;
	margin-bottom:4%; 
	    border: 4px solid #3c2d14;
}
.box_11{
padding: 4%;
	margin-bottom:4%; 
	    border: 4px solid #ac0000;

}
.box_12{
padding: 4%;
	margin-bottom:4%; 
	    border: 4px solid #c56b00;

}
.box_13{
padding: 4%;
	margin-bottom:4%; 
	    border: 4px solid #cccccc;

}

.box_13_inner{
	margin: 4% 0;
	padding: 4%;
}
.box_14{
padding: 4%;
	margin-bottom:4%; 
	    border: 4px solid #666;

}

.box_14_inner{
	margin: 4% 0;
	padding: 4%;
}

.box_15{
padding: 4%;
	margin-bottom:4%; 
	    border: 4px solid #ccc;

}

.box_15_inner{
	margin: 4% 0;
	padding: 4%;
}
.box_16{

padding: 4%;
	margin-bottom:4%; 
	    border: 4px solid #ccc;
}
.box_16_inner{
margin: 4% 0;
	padding: 4%;

}


.renai{
	padding: 4%;
}
.h3_r_bg{
	font-size: 24px;
	width: 70%;
}
h5{
	line-height: 120%;
	height: auto;
	padding: 8%;
	font-size: 24px;
}
img.f_img{
width: 90px;
height: 90px;
}
.box_inner{
	padding: 4%;
}

section.contents{
	padding: 4% 0;
}
div.main_visual_06{
box-shadow:0px 0px 2px 3px #000;
-moz-box-shadow:0px 0px 2px 3px #000;
-webkit-box-shadow:0px 0px 2px 3px #000;

}
table tr td:nth-child(odd){
	min-width: 120px;
	font-size: 10px;
	vertical-align: middle;
	text-align: center;
}table tr td:nth-child(even){
	
	font-size: 10px;

}
table tr td ul li{
	font-size: 10px;
}

.text_area p{
	font-size: 12px;
}

}

	@media screen and (max-width: 600px){
.h3_r_index{
	margin: 2% 0;
}
.h3_r{
	text-align: center;
	line-height: 100%;
}
.h3_r_bg{
	padding: 0 4%;
	font-size: 24px;
	text-align: center;
	width: 100%;
	margin: 2% 0;
}


}
	@media screen and (max-width: 425px){
*{
	font-size: 12px;
}

h2{
		margin: 0;
	}

.h2_text{
	font-size: 18px;
}

	.h2_bg{
		padding: 4% 10% 4% 28%;
		background-size: 64%;
		font-size: 16px;
	}

.h3_text{
	font-size: 16px;
}
.h3_r_index{
	background-size: 100%;
	width: 50px;
	height: 50px;
}
.s20{
	font-size: 16px;
}
.s32{
	font-size: 20px;
}
.h3_r_index{
	margin: 4% 0;
	font-size: 13px;
	line-height: 50px;
}
.h3_r{
	text-align: center;
	line-height: 100%;
}
.h3_r_bg{
	padding: 0 4%;
	font-size: 16px;
	text-align: center;
	width: 100%;
	margin: 0% 0 6% 0;
}h5{
	
	font-size: 16px;
}

.m_bled_area{
	padding: 16px;
}
.bled_div{
	margin-bottom: 0px;
}
p.bled_p span{
	font-size: 14px;
}
.form_area{
	padding: 16px;
}
img.btn{
	width:240px;
}
}

header {
	position: fixed;
}

header .timer div{
	color: #fff;
}

.main_visual_01{ padding-top: 60px; }